Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 03:40:10 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello, 
i have a complaint about my last order,
The offer was so clear for some of products that I purchased , buy one get one free! 

But that is not true and completely misleading!
And not acceptable from a well known store as Centre point! 

What I got is only one from each item!

Added to that the card holder is ripped!

I am really upset and and  will not purchase any thing online again from you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4147309